.jcarousel-skin-tango .jcarousel-container {
    background: url("/media/ui/line-bg-light.png") repeat scroll 0 0 transparent;
    border-top: 1px solid #c2131a;
    width: 540px;
}
#featured-blog-holder .jcarousel-skin-tango .jcarousel-container {
    width: 860px;
}
#indexcard-carousel-holder .jcarousel-skin-tango .jcarousel-container {
    width: 600px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    background: url("/media/ui/bg-featuredblogs-carousel.png") repeat-x scroll center bottom #E8E8E9;
    padding: 15px 40px;
    width: 540px;
}
#blogs-carousel-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
    height: 222px;
}
#featured-blog-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 860px;
}
#indexcard-carousel-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #E1E1E1;
    padding: 10px;
    width: 594px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 540px;
}
#featured-blog-holder .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 860px;
}
#indexcard-carousel-holder .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 600px;
}
#bankthink .module .jcarousel-skin-tango .jcarousel-clip-horizontal, .module .jcarousel-skin-tango .jcarousel-clip-horizontal, #datatools .module .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 220px;
}
#bankthink .module .jcarousel-skin-tango .jcarousel-container, .module .jcarousel-skin-tango .jcarousel-container, #datatools .module .jcarousel-skin-tango .jcarousel-container {
    width: 220px;
}
#bankthink .module .jcarousel-skin-tango .jcarousel-container-horizontal, .module .jcarousel-skin-tango .jcarousel-container-horizontal, #datatools .module .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 220px;
    background:none;
}
.module .jcarousel-skin-tango .jcarousel-container-horizontal {
    border-top: medium none;
}
.module .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 67px;
}
.module .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 67px;
}
#bankthink .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 90px;
}
#bankthink .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 90px;
}
#bankthink .jcarousel-skin-tango .jcarousel-clip-horizontal, #datatools .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 860px;
}
#bankthink .jcarousel-skin-tango .jcarousel-container, #datatools .jcarousel-skin-tango .jcarousel-container {
    width: 860px;
}
#bankthink .jcarousel-skin-tango .jcarousel-container-horizontal, #datatools .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 860px;
}
#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 300px;
}
#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-container {
    width: 300px;
}
#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 300px;
}
#datatools .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 50px;
}
#datatools .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 50px;
}
.jcarousel-skin-tango .jcarousel-item {
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("/media/ui/carousel-small-right.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 5px;
    top: 80px;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal {
    background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 5px;
    top: 89px;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url("/media/ui/carosel-right-arrow.png");
    left: 5px;
    right: auto;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("/media/ui/carousel-small-left.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    left: 5px;
    position: absolute;
    top: 80px;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
    background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    left: 5px;
    position: absolute;
    top: 89px;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url("/media/ui/carosel-left-arrow.png");
    left: auto;
    right: 5px;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
    background: url("next-vertical.png") no-repeat scroll 0 0 transparent;
    bottom: 5px;
    cursor: pointer;
    height: 32px;
    left: 43px;
    position: absolute;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    background: url("prev-vertical.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    left: 43px;
    position: absolute;
    top: 5px;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
#featured-blog-holder .carousel-item-wrapper {
    margin: 0 0 0 10px;
    width: 112px;
}
